actions: []
api_documentation: http://docs.ros.org/en/noetic/api/moveit_calibration_plugins/html
authors: Yu Yan <yu.yan@intel.com>
brief: ''
bugtracker: https://github.com/ros-planning/moveit_calibration/issues
depends:
- baldor
- catkin
- criutils
- handeye
- pluginlib
- rosconsole
- roscpp
- sensor_msgs
- tf2
- tf2_eigen
- tf2_geometry_msgs
depends_on:
- moveit_calibration_gui
description: Plugins of MoveIt calibration
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__moveit_calibration__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__moveit_calibration__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit_calibration__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Yu Yan <yu.yan@intel.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__moveit_calibration_plugins__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__moveit_calibration_plugins__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__moveit_calibration_plugins__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__moveit_calibration_plugins__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__moveit_calibration_plugins__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__moveit_calibration_plugins__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__moveit_calibration_plugins__ubuntu_focal_arm64__binary
repo_name: moveit_calibration
repo_url: https://github.com/ros-planning/moveit_calibration
srvs: []
timestamp: 1648980589.4122622
url: http://moveit.ros.org
vcs: git
vcs_uri: https://github.com/ros-planning/moveit_calibration.git
vcs_version: master
